<!DOCTYPE html>
<html>

	<head>
        <title>HTML - Introduction</title>
    </head>
    <body>
	<!-- Add headings -->
        <h1>Zuitt Coding Bootcamp</h1>
        <h3>John Smith</h3>
	<!-- Add paragraph -->
		<p>Welcome to Zuitt! In this online bootcamp 	course, you will learn a lot of things. Let's 	enumerate all the things that will make you a full-	stack web developer.</p>
	<!--Add unordered list -->
		<ul>
	    	<li>Languages</li>
	    		<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
	    		</ul>
	    	<li>Frameworks and Libraries</li>
	    		<ol>
					<li>Bootstrap</li>
					<li>Express</li>
					<li>React</li>
	    		</ol>
	    	<li>Tools</li>
	    		<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
	    					<li>MongoDB</li>
	    					<li>Robo3T</li>
	    				</ul>
	    		</ol>
		</ul>
		<p>There is a lot to lear in this bootcamp. It may look overwhelming at the beginning, but it is all going to be worth it.</p>
    
	</body>
</html>